
.mb-3 {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.registration-form-label{
  text-align: left !important;
  margin-left: 0 !important;
  font-size: 1.15rem !important;
  margin-right: 1rem;
  min-width: 6rem;
}
.registration-form-input{
  border-radius: 0rem 2rem 2rem 2rem !important;
  background-color: #FEE8F4;
  min-width: 125px;
  font-size: 1.1rem;
  font-family: "Manrope", Arial, sans-serif  !important;
}
.checkbox-group label{
  font-size: 1.15rem !important;
  margin-left: 0 !important;
}
body {
  background-image: url(../img/brand/login-bg-1.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  background-color: #f8f9fa; /* Add a background color to the body */
}

.page-header {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.card {
  width: 100%;
  max-width: 100%;
  border: 1px solid #ccc;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}

h2,h3,h4,p,label{
  color: #0d2940 !important;
  font-family: "Manrope", Arial, sans-serif  !important;
}
h1, h2,h3,h4,h5{  
  font-weight: 700 !important;
}
h1{
  font-size: 5rem;
}
h2{
  font-size: 2.1rem !important;
}
h3{
  font-size: 1.8rem !important;
}
p{
  font-size: 1.1rem !important;
}
.card-footer a{
  font-size: 1.1rem !important;
  text-decoration: underline !important;
}

.btn{
  background-color: var(--ald-primary) !important;
  color: #fff !important;
  font-weight: 700 !important;
  font-size: 1.15rem !important;
}
.btn:hover{
  background-color: #fad13d !important;
  color: #0d2940 !important;;
}